{
  "nibbllocations":"<small>ubicación de la </small><span class=\"redorange\">nibbl</span>",
  "nibbltwitter":"<small><span class=\"redorange\">nibbl</span> en Twitter</small>",
  "nibblinstagram":"<small><span class=\"redorange\">nibbl</span> en Instagram</small>"
}

